Дорогие пользователи! С 22 Сентября 2021 года открывается новый форум компании TP-Link на платформе tp-link.community

Форум будет доступен по ссылке https://community.tp-link.com/ru (так как форум еще не запущен, то ссылка временно не работает.)

Текущий форум по прежнему будет продолжать работать, все ссылки/прошивки/темы будут доступны, но также, будут перенесены на новый форум в соответствующие категории.

Убедительная просьба не дублировать темы на старом/новом форуме.

Omada OC200 4.3.5 не дружит с EAP220 v1 2.1.0

Ответить
VamaX
Сообщения: 26
Зарегистрирован: 16 июн 2016, 17:37
Страна: Украина

Omada OC200 4.3.5 не дружит с EAP220 v1 2.1.0

Сообщение VamaX » 11 сен 2021, 00:12

Доброго времени суток.

Имею 2шт OC200 на 2х объектах, обе держат довольно большую по площади wifi сеть на EAP220 и EAP225 и пара EAP245 (18-EAP220 / 8-EAP225 / 4-EAP-245).

Все работало 4 года отлично, добавил точку по мере готовности помещения и все - круть!

Пару недель назад, начала отваливаться одна из EAP220, не долго раздумывая поменял ее на EAP245 - при подключении обновил прошивку до максимума, и прочитал сообщение - что для нормальной работы нужно прошить OC200 до 4, но с потерей настроек и предложением сохранить файл с настройками. Все ни как не доходили руки, ну а тут думаю - давай сделаю, хоть и с настройкой с нуля если конфиг не подхватит.

Дернул меня леший апнуть обе OC200 на 2х объектах до последней версии 4.3.5!
:evil:

И что я вижу после перезагрузки, новый интерфейс без настройки меню (мне нужны опции только для wifi, все равно судя по форуму она еще не умеет управлять ни сетью ни фаерволами ни впн нормально). Ладно, внешний вид морды - это пол беды, дело привычки.

Но как было велико мое удивление, что после апа она перестала поддерживать точки EAP220 (которых у меня 18шт)!!!!!!
:evil: :evil: :evil:

Просто не поймут - что нужно их все обновить, если они исправно трудятся. А админить теперь 18 точек руками это совсем не вариант, статистики нет, разграничить доступ централизованно не могу, бесшовного доступа нет и тд и тп.... Легче убрать 1 самую новую EAP245 которая не работала со старой версией OC200.

Отсюда ОСТРЫЙ вопрос 1 - как понизить прошивку до 3.2.15? Версия 3.2.15 существует?
2. Где взять файл прошивки, старые версии пропали из списка? Если можно дайте линк на файл в личку.
3. Гарантии уже нет - если есть способ вернуть все в ЗАД) так сказать - опишите...

ОЧень нужно...



В инструкции нашел:
После обновления до этой версии контроллера Omada вернуться к версии 3.2.14 или более ранней версии будет НЕВОЗМОЖНО.

Так же было бы не плохо написать жирным текстом, что после обновления такие-то устройства будут не поддерживаться, или выпустить прошивку для них.

Версии:

Omada OC200
Version: 4.3.5
Build: 1.8.0 Build 20210406 Rel.58757

EAP220(EU) v1.0 - Recommended Controller software version: Omada Controller v2.5.x Но работали и на 3.2.X
2.1.0

EAP225(EU) v3.0 - Рекомендуемая версия прошивки контроллера Omada — 3.2.6 или выше.
2.7.0

EAP245(EU) v3.0 - Рекомендуемая версия прошивки контроллера Omada — 4.1.4 или выше.
5.0.2
UNITED THE RELIGION!

Ответить

Вернуться в «Потолочные точки доступа серии EAP/CAP»